.mfCalcVideoCompWrap{
    background-color: #303d4b;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
}
.mfCalcVideoCompWrap_head{
    font-size: 24px;
    line-height: 29px;
    font-weight: 800;
    color: #fff;
    margin-bottom: 20px;
}
.investment-video-col{
    display: flex;
    align-items: center;
}
.investment-mf-video-heading{
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 15px;
}
.investmentvideoCardWrap{
    display: block;
    position: relative; 
    height: 160px;
}
.investmentvideo-card-img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.investmentvideoDetails{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 9px 17px ;
    border-radius: 4px;
}
.investmentvideoDetails__pr{
    display: flex;
    flex-direction: column;
}
.investmentvideo__name{
    font-size: 16px;
    line-height: 27px;
    color: #fff;
    font-weight: 700;
}
.investmentvideo__level{
    font-size: 12px;
    line-height: 27px;
    color:#aaaaaa;
}
.investmentvideo-link{
    cursor: pointer;
    color: #0bbc8a;
    font-size: 14px;
    line-height: 26px;
}
.investmentvideoDetails__link{
    display: flex;
    align-items: center;
}
.investmentarrow__img{
    margin-left: 9px;
    padding-top: 4px;
}
.investmentvideocardWrapper{
    background-color: #182132;
    border-radius: 4px;
    margin-bottom: 40px;
}
.investment-playButton{
    position: absolute;
    top: 50%;
    left: 50%;
    transform:translate(-50% ,-50%);
    cursor: pointer;
    z-index: 2;
}
.investmentplayButton__video{
    height: 34px;
    width: 30px;
    object-fit: contain;
}
.investmentvideo__arrow{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.investmentright-arrow-img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.mf-video-slider{
    position: relative;
}
.mf-video-slider .slick-prev,
.mf-video-slider .slick-next{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #182132;
}
.mf-video-slider .slick-prev.slick-disabled, 
.mf-video-slider .slick-next.slick-disabled{
    opacity: 0.25;
}
.mf-video-slider .slick-prev{
    left: auto;
    right: 37px;
}
.mf-video-slider .slick-prev, 
.mf-video-slider .slick-next{
    top: auto;
    transform: none;
    bottom: 0;
    z-index: 1;
}
.mf-video-slider .slick-prev::before,
.mf-video-slider .slick-next::before{
    border: solid #0bbc8a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 11px;
    content: '';
}
.mf-video-slider .slick-prev::before{
    transform: rotate(135deg);
    left: 12px;
}
.mf-video-slider .slick-prev.slick-disabled::before,
.mf-video-slider .slick-next.slick-disabled::before{
    opacity: 1;
    border-color: #fff;
}
.mf-video-slider .slick-next{
    right: 0;
}
.mf-video-slider .slick-next::before{
    transform: rotate(-45deg);
    left: 9px;
}
@media screen and (max-width:1024px) {
    .mfCalcVideoCompWrap{
        display: none;
    }
}
